# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.models.one_of_arbitre_jsonld_arbitre_context import OneOfArbitreJsonldArbitreContext  # noqa: E501
from apifff.rest import ApiException


class TestOneOfArbitreJsonldArbitreContext(unittest.TestCase):
    """OneOfArbitreJsonldArbitreContext unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testOneOfArbitreJsonldArbitreContext(self):
        """Test OneOfArbitreJsonldArbitreContext"""
        # FIXME: construct object with mandatory attributes with example values
        # model = apifff.models.one_of_arbitre_jsonld_arbitre_context.OneOfArbitreJsonldArbitreContext()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
